/*
Theme Name: flatsome-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/




/*css an nut them gio hang*/
button.single_add_to_cart_button.button.alt {
    display: none;
}

/*css gia san pham va thay style custom sp*/
.block-custom-gia .product-page-price .amount {
    display: inline-grid;
    border: 1px solid #ccc;
    padding: 18px 35px;
}
/*css them text vs style cho giam gia trong page sp*/
.block-custom-gia .product-page-price >ins .amount::before {
    content: 'Giá mua online';
		padding-bottom:5px;
    font-size: 14px;
		color:red;
}
.block-custom-gia .product-page-price >ins bdi{
			color:red;
}

/*css them text vs style cho gia goc page sp*/
.block-custom-gia .product-page-price >del .amount::before {
    content: 'Giá gốc';	
    padding-bottom: 5px;
    font-size: 14px;		
}

/*css kich co gia page sp*/
.block-custom-gia p.price.product-page-price {
    font-size: 22px;
		font-weight:900;
		margin: 25px 0;
}


/*css gia ngoai danh muc*/
.price-wrapper .price {
    font-size: 18px;
		font-weight: 900;
}
.block-custom-gia .price-wrapper {
    color: red;
}
/*css mau thanh gach gia giam*/
.block-custom-gia .price-on-sale {
    color: #b2b2b2;
}
.woocommerce-shop del span.amount {
    font-size: 14px;
}
/*css an nut tang so luong*/
.single-product .quantity.buttons_added{
    display: none;
}



/*css style sp khi hien thi trong tim kiem*/
.searchform-wrapper .autocomplete-suggestions{
		max-height: none;
}

.autocomplete-suggestion {
    background: #ffffff66!important;
    margin: 10px 0px;
    border-radius: 10px;
}
.autocomplete-suggestion img {
    width: 140px;
    border-radius: 0;
    height: 140px;
}
.autocomplete-suggestion .search-image {
   font-size:22px;
}
.autocomplete-suggestion .search-price {
    display: inline-grid;
    font-size: 20px;
}
.autocomplete-suggestion .search-name {
    font-size: 20px!important;
}

/*css mau ngoi sao trong bl*/
.star-rating span:before, .color-secondary {
    color: #fdff00!important;
}



/*css do rong cua teen post blog*/
h5.post-title.is-large {
    height: 40px;
}

.box.box-text-bottom.box-blog-post.has-hover:hover {
		background:#5ed9d7;
		color:#fff;
}
.box.box-text-bottom.box-blog-post.has-hover:hover h5.post-title.is-large {
		color:#fff;
}

/*css silder button*/
.slider-nav-circle .flickity-prev-next-button svg {
		color: white;
    border-radius: 0;
    border: 2px solid black;
    background: black;
}

.flickity-prev-next-button svg {
    width: 180%;
    max-width: 180%;
    padding: 10px 20px; 
}






/*css auto hieen thi mucj con va so luong cho sider bar*/
ul.children {
    display: block !important;
 
}
span.count {
    display: inline-flex!important;
}

/*css ten san pham*/
.title-wrapper {
    font-size: 18px;
}


/*css mau menu text thuws cap*/
.nav-dropdown li.active>a{
    color: rgb(94 217 215);
}

/*css tab mo ta va danh gia*/
.nav-pills>li>a {
    padding: 5px 60px;
    border-radius: 0;
    line-height: 2.5em;
    margin-right: 5px;
    background: #dfdfdf;
		margin-top: 5px;
}
ul.tabs.wc-tabs.product-tabs.small-nav-collapse.nav.nav-uppercase.nav-pills{
		padding: 1px;
    border-bottom: 1px solid #d0d0d0;
}

.sku {
    font-size: 13px;
}
/*css title ten san pham o trang san pham*/
.single-product h1.product-title.product_title.entry-title {
    font-size: 35px;
    font-family: 'Roboto Condensed'!important;
}
/*css text san pham tuong tu*/
h3.product-section-title.container-width.product-section-title-related.pt-half.pb-half.uppercase {
    font-size: 35px;
		text-transform:capitalize;
}
.product-section {
    border-top: none;
}


/*css tab thong so ki thuat tay*/
aside#block-2 table {
    border-spacing: 1px;
		
}
/**/
aside#block-2 tr {
		text-align: center;
    border: 1px solid #d4d4d4;
   padding: 18px 5px;
}
aside#block-2 td {
		text-align: center;
    border: 1px solid #d4d4d4;
   padding: 18px 5px;
}
aside#block-2 tbody {
		text-align: center;
    border: 1px solid #d4d4d4;
   padding: 18px 5px;
}
/*****/

aside#block-2 tbody, tr, td:first-child {
    padding-left: 10px;
		
}


/*button goi dien trong page sp*/
a.button.primary.expand.buuton-sp-goi {
    background: #3a3a3a;
}
a.button.primary.expand.buuton-sp-tin-nhan{
background: #e4e4e4;
    color: black;
}
/*icon lien he chinh*/
.chaty-widget.desktop_active.mobile_active {
 margin: 0 -14px 40px;
}

/*css style giam gia*/
.badge-inner.on-sale{
    padding: 0 12px;

}

.badge-container {
    margin: 0 0 0 0;
}
/*css bage san pham moi*/
.badge-circle-inside .badge-inner, .badge-circle .badge-inner {
    border-radius: 10px;
}

.badge.callout {
		height: 30px;
    margin-top: 12px;
		height: 1.5em;
}
.new-bubble {

    margin-top: 8px!important;
    padding: 0px 12px;
    font-size: 15px;
    background-color: #1eec45;
}
/*css khung dung menu con*/
.nav-dropdown>li.nav-dropdown-col, .nav-dropdown>li.image-column {
    width: 220px;
    min-width: 260px;
}

/*css theem baner hot cho sanr pham them banner moi*/
.badge.callout.badge-circle {
		z-index:1000;
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}